/*
 For css overrides needed for customizations.
 By having this separate file for css overrides, it should be easier to backup and restore customizations.
 If some organization want to style the IPT to their own branding and they want to support more backward compatibility
 they can create their own modernizr.js with the desired supported elements. They only have to replace the 'default'
 file with their own.
*/
a {
  color: #007aa3;
  font-weight: normal;
}
.green{
  color: #0099CC;
}
#region-menu nav ul li.current {
  background-color: #0099CC;
}
#region-content h1 {
  color: #0099CC;
}
div.groupmenu ul li a {
  color: #0099CC;
}
table#rtable thead{
  background-color: #eef2ff;
}
.dataTables_filter {
  background-color: #ffffff;
}
tr.even td.sorting_1 {
  background-color: #ffffff;
}
.actionMessage{
  color: #007aa3;
  background-color: #ffffff;
}

/******************************************************
* Fontawesome
******************************************************/
/* icons color in administration page */
.icon-background {
  color: #eef2ff;
}

.icon-foreground {
  color: #0099CC;
}

.icon-background-grey {
  color: #d4d4d4;
}

.icon-foreground-grey {
  color: #7f7f7f;
}

.icon-shadow {
  text-shadow: 1px 0px 1px #333;
}
/*** End Fontawesome ***/

/* biodiversity.aq custom styles: NOT main.css */
.body {
  height: 100%;
  background-color: #ffffff;
}
.header {
  overflow: auto;
  background-color: #0099CC;
  padding: 0px 0px;
}
.header a {
  float: left;
  color: #ffffff;
  text-align: center;
  padding: 0px 10px;
  text-decoration: none;
  line-height: 20px;
}
.header a.active, .header a:hover {
  background-color: #ffffff;
  color: #007aa3;
  border-radius: 15px;
}
.header .logo:hover {
  background-color: transparent;
}
.header .logo {
  padding-top:10px;
}
.header-right {
  float:right;
  margin: 10px;
}
/* language flags */
#region-user-second a {
  color: #0099CC;
}
/* footer hyperlink */
#zone-footer ul li a {
  color: #007aa3;
}
